/* Class = "NSTextFieldCell"; title = "Refresh calendars:"; ObjectID = "3GK-l6-0qZ"; */
"3GK-l6-0qZ.title" = "Refrescar calendarios:";

/* Class = "NSTextFieldCell"; placeholderString = "Description"; ObjectID = "5bP-3Y-esp"; */
"5bP-3Y-esp.placeholderString" = "Descripción";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "description"; ObjectID = "5QR-PX-LGp"; */
"5QR-PX-LGp.ibExternalAccessibilityDescription" = "descripción";

/* Class = "NSMenuItem"; title = "Push"; ObjectID = "7GB-Pt-iOl"; */
"7GB-Pt-iOl.title" = "Push";

/* Class = "NSMenuItem"; title = "Every 30 minutes"; ObjectID = "9rV-2F-1Df"; */
"9rV-2F-1Df.title" = "Cada 30 minutos";

/* Class = "NSButtonCell"; title = "Manage Invitee Permissions..."; ObjectID = "628-NW-IzS"; */
"628-NW-IzS.title" = "Gestionar los permisos de los invitados…";

/* Class = "NSButtonCell"; title = "Manage Delegates…"; ObjectID = "ab0-bU-iMg"; */
"ab0-bU-iMg.title" = "Administrar Delegados…";

/* Class = "NSTextFieldCell"; title = "Account:"; ObjectID = "AiJ-XD-Dg4"; */
"AiJ-XD-Dg4.title" = "Cuenta:";

/* Class = "NSMenuItem"; title = "Every 5 minutes"; ObjectID = "dxS-Zu-VQ5"; */
"dxS-Zu-VQ5.title" = "Cada 5 minutos";

/* Class = "NSButtonCell"; title = "Enable Google Integrations"; ObjectID = "en9-W1-3Ih"; */
"en9-W1-3Ih.title" = "Activar Búsqueda de Contactos";

/* Class = "NSButtonCell"; title = "Show birthdays from Google Contacts"; ObjectID = "Fyt-go-6or"; */
"Fyt-go-6or.title" = "Mostrar los cumpleaños de los contactos de Google";

/* Class = "NSButtonCell"; title = "Add Google Meet to new events"; ObjectID = "hfO-bT-MaQ"; */
"hfO-bT-MaQ.title" = "Añade Google Meet a los nuevos eventos";

/* Class = "NSMenuItem"; title = "Every 15 minutes"; ObjectID = "kIu-FL-b1K"; */
"kIu-FL-b1K.title" = "Cada 15 minutos";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "refresh interval"; ObjectID = "kNh-37-gCf"; */
"kNh-37-gCf.ibExternalAccessibilityDescription" = "intervalo de refresco";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "the calendar will be refreshed automatically at the selected interval"; ObjectID = "kNh-37-gCf"; */
"kNh-37-gCf.ibExternalAccessibilityHelp" = "el calendario se refrescará automáticamente en el intervalo seleccionado";

/* Class = "NSTextFieldCell"; title = "Missing calendars?"; ObjectID = "kTr-bg-xQo"; */
"kTr-bg-xQo.title" = "¿Faltan calendarios?";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "enable account"; ObjectID = "Pen-A6-pc7"; */
"Pen-A6-pc7.ibExternalAccessibilityDescription" = "activar cuenta";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to enable this account"; ObjectID = "Pen-A6-pc7"; */
"Pen-A6-pc7.ibExternalAccessibilityHelp" = "activar para activar esta cuenta";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "add google meet to new events"; ObjectID = "r8Z-eF-qDK"; */
"r8Z-eF-qDK.ibExternalAccessibilityDescription" = "añadir google meet a nuevos eventos";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to have fantastical automatically add a google meet conference call when creating new events"; ObjectID = "r8Z-eF-qDK"; */
"r8Z-eF-qDK.ibExternalAccessibilityHelp" = "permitir que fantastical añada automáticamente una multiconferencia de google meet al crear nuevos eventos";

/* Class = "NSMenuItem"; title = "Manually"; ObjectID = "rYs-hv-QaG"; */
"rYs-hv-QaG.title" = "Manualmente";

/* Class = "NSButtonCell"; title = "Enable this account"; ObjectID = "vbV-ia-WJ9"; */
"vbV-ia-WJ9.title" = "Activar esta cuenta";

/* Class = "NSTextFieldCell"; title = "Description:"; ObjectID = "VdO-Vw-ijO"; */
"VdO-Vw-ijO.title" = "Descripción:";

/* Class = "NSMenuItem"; title = "Every hour"; ObjectID = "Zxy-Na-dSi"; */
"Zxy-Na-dSi.title" = "Cada hora";

